Bug 62527 - need support for two new Radeon IDs
Summary: need support for two new Radeon IDs
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: skipjack-beta1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61901
TreeView+ depends on / blocked
 
Reported: 2002-04-02 04:15 UTC by Bill Nottingham
Modified: 2014-03-17 02:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-02 04:17:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2002-04-02 04:15:13 UTC
1002 4242  Radeon 8500 DV
1002 514c  Radeon QL

Gleaned from pciids cvs on sourceforge...

Comment 1 Mike A. Harris 2002-04-03 14:20:43 UTC
Just checked hwdata-0.10-1 ...

0x1002  0x4242  "Card:ATI Radeon 8500"  "ATI|Radeon 8500 DV"
0x1002  0x514c  "Card:ATI Radeon 8500"  "ATI|Radeon QL"

NAME ATI Radeon 8500
CHIPSET R200
LINE # DRI is not supported on Radeon 8500 yet, as of XFree86 4.2.0
LINE Option "nodri"
DRIVER radeon

So it should be ok.


Note You need to log in before you can comment on or make changes to this bug.